
<?php
$koneksi->query("DELETE FROM gejala WHERE idgejala='$_GET[id]'");

echo "<script>alert('Data Berhasil Dihapus');</script>";
echo "<script>location='index.php?halaman=gejaladaftar';</script>";

?>